.kgr-item{display:inline-block;font:normal normal normal 14px/1 ubnpdQ;text-rendering:auto;}
.kgr-mail:before{content:'\\f3a3';}
.kgr-omen:before{content:'\\f71a';}
@font-face{font-family:'ubnpdQ';src:url('ubnpdQ.woff') format('woff');}
.kgr-mail{font-family:'ubnpdQ';}
.kgr-ready:before{content:'\\e48f';}